
#styleone{
	position:relative;
	display:block;
	height:40px;
	font-size:13px;
	font-weight:bold;
	background:transparent url(/../images/bgOFF.gif) repeat-x top left;f
	ont-family:Arial,Verdana,Helvitica,sans-serif;
	}
#styleone ul{
	margin:0;
	padding:0;
	list-style-type:none;
	width:auto;
	}
#styleone ul li{
	display:block;
	float:left;
	margin:0 1px 0 0;
	}
#styleone ul li a{
	display:block;
	float:left;
	color:#ffff00;
	text-decoration:none;
	padding:3px 20px 0 20px;
	height:40px;
	}
#styleone ul li a:hover,{
	color:#fff;
	background:transparent url(/../images/bgON.gif) repeat-x top left;
	}
#styleone ul li a.current
{
	color:#fff;
	background:transparent url(/../images/bgON.gif) repeat-x top left;
	}